DAMNGPL(8)

NAME
damngpl - Extract source package info from Debian status files

SYNOPSIS
damngpl [-s] [-d] [-n] [-f] [statusfile [...]]

DESCRIPTION
damngpl - Extract source package info from Debian status files

OPTIONS
-s --source Outputs format "package=1:1.0-1" (default)

-d --dget Outputs format "package_1.0-1"

-n --snapshot Outputs snapshot.debian.net deb-src lines

-f --nofile Do not check for .dsc files in current directory

-? --help Print this synposis and exit

--man Open man page for this program

AUTHOR
damngpl was written by Ryan Finnie (ryan@finnie.org).

This man page has been written by Patrick Schleizer (adrelanos@whonix.org).